Redmine - Patch #4760

Correct two german localisation problems
2010-02-08 10:48 - Marcel Waldvogel

Status: Closed Start date: 2010-02-08
Priority: Normal Due date: 2010-02-09
Assignee: % Done: 50%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.3

Description

There is one untranslated word in the following two lines, this patch fixes it. Please integrate into the main code (is still wrong in
r3388).

Index: config/locales/de.ymi
--- config/locales/de.yml  (Revision 67)

++ config/locales/de.yml _(Arbeitskopie)

@ -762.8 +762,.8 @

text_unallowed characters: Nicht erlaubte Zeichen

text_comma_separated: Mehrere Werte erlaubt (durch Komma getrennt).

text_issues_ref in_commit_messages: Ticket-Beziehungen und Status-in-Commit-Log-Meldungen

text_issue_added: "Ticket {{id}} wurde erstellt by {{author}}."

- text issue updated: "Ticket {{id}} wurde aktualisiert by {{author}}."

text_issue_added: "Ticket {{id}} wurde erstellt von {{author}}."

+ text_issue_updated: "Ticket {{id}} wurde aktualisiert von {{author}}."

text_wiki_destroy_confirmation: Sind Sie sicher, dass Sie dieses Wiki mit samtlichem Inhalt Idschen méchten?
text_issue_category_destroy_question: "Einige Tickets ({{count}}) sind dieser Kategorie zugeodnet. Was mdchten Sie tun?"
text_issue_category_destroy_assignments: Kategorie-Zuordnung entfernen

Associated revisions

Revision 3399 - 2010-02-08 21:59 - Azamat Hackimov
Translation updates
® de (#4760)

* pt-BR (#4762)
® ru

History

#1 - 2010-02-08 10:50 - Marcel Waldvogel
- File de-fix-by.patch added

- Assignee deleted (Azamat Hackimov)

Also attached the patch as it was mangled.

#2 - 2010-02-08 21:52 - Azamat Hackimov
- Due date set to 2010-02-09
- Status changed from New to Closed

- Target version set to 0.9.3

Fixed, thank you for reporting.

Files

de-fix-by.patch 1012 Bytes 2010-02-08 Marcel Waldvogel

2025-08-23 1/1


https://www.redmine.org/projects/redmine/repository/svn/revisions/3388
http://www.tcpdf.org

